prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include
pkgdatadir=/usr/pkg/share/rime-data
pluginsdir=/usr/pkg/lib/rime-plugins

Name: Rime
Description: Rime Input Method Engine
Version: 1.17.0
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lrime
